/* section 1 opening */

.section1 {
    background-color: #000;
    padding-top: 7%;
    padding-bottom: 10%;
}

.biodata {
    padding-top: 5%;
}

#biodata-title {
    font-size: 36px;
    color: #079211;
    font-weight: bold;
}

#under-biodata-title {
    color: #FFF6F6;
    font-size: 13px;
}

#main-biodata {
    margin-top: 5%;
    color: #FFFBFB;
    font-size: 18px;
}

#social-media {
    color: #079211;
    font-size: 24px;
    font-weight: bold;
}

.ig-icon {
    width: 60px;
    height: 60px;
}

.twt-icon {
    width: 60px;
    height: 60px;
}


/* Section 2 opening */

.section2 {
    background-color: #04000d;
    padding-top: 6%;
    padding-bottom: 10%;
    margin: auto;
}

.section2-title {
    text-align: center;
    margin: auto;
    color: #079211;
    font-weight: bold;
}

.slide {
    padding-top: 5%;
}

.slider-title {
    font-weight: bold;
    font-size: 48px;
}

.text-slider {}


/* section 3 */

.charateristic {
    padding-top: 5%;
    padding-left: 14%;
}

.section3 {
    background-color: #04000d;
    padding-top: 5%;
    padding-bottom: 10%;
}

.section3-title {
    text-align: center;
    margin: auto;
    color: #079211;
    font-weight: bold;
}

.char-txt {
    padding-top: 3%;
}

.b1 {
    color: white;
    font-weight: bold;
    height: 29px;
    width: 144px;
    padding-left: 10%;
}

.b2 {
    color: white;
    font-weight: bold;
    height: 29px;
    width: 144px;
    border-radius: nullpx;
    padding-left: 5%;
}

.b3 {
    margin-left: 14%;
    color: white;
    font-weight: bold;
    height: 29px;
    width: 144px;
    border-radius: nullpx;
    padding-left: 3%;
}